
.magic-sales .desc-price {
    line-height: 12px;
    overflow: visible;
    direction: rtl;
    background: #4f0042;
    color: #fff;
}
.magic-sales .desc-price .price {
    border-left: 1px solid #fff;
}
.magic-sales .desc-price .list-price span {
    text-decoration: line-through;
}

#time-container .subtitle {
    color: #ffffff;
    font-family: BYekan,Arial,Helvetica,sans-serif;
    font-size: 11px;
    margin-right: -20px;
    margin-top: 15px;
    text-align: center;
    width: 170px;
}
.time-info {
    width: 184px;
    line-height: 15px;
    background: #4f0042;
    padding-right: 20px;
    position: absolute;
    left: 5px;
    bottom: 5px;
    opacity: 0.8;
}
.time-info:hover {
    opacity: 1;
}
.time-info .title {
    text-align: center;
    color: #fff;
}
.owl-item {
    position: relative;
}
.time-left {
    height: 40px;
    padding-top: 10px;
    width: 184px;
}
.time-left .captions {
    direction: rtl;
    font-family: inherit;
    font-size: 11px;
    color: #fff;
    /*font-weight: bold;*/
}
.time-left .captions ul {
    margin-left: 0;
}
.time-left .captions li {
    display: inline;
    margin-right: 23px;

}
#owl-slider .owl-item div.captions, #owl-slider .owl-item div.captions ul {
    padding: 0;
}

#owl-slider {
    border: 1px solid #4f0042;
    margin: 5px 0;
}
#owl-slider .owl-item div {
    padding: 5px;
}

#owl-slider .owl-item img {
    display: block;
    width: 100%;
    height: auto;
}

.time-left .infinity {
    margin: 0 auto;
    width: 67px;
}


.flip-clock-wrapper {
    zoom: 0.7;
    -moz-transform: scale(0.7)
}


.blogico.timer {
    opacity: 1;
    padding: 0;
    background: none;
    left: 0;
}

.flip-clock-wrapper ul {
    margin: 2px;
    font-weight: bolder;
}
.flip-clock-wrapper ul {
    background: #000;
    width: 40px;
}


.flip-clock-divider {
    width: 16px;
}

.flip-clock-dot {
    width: 7px;
    height: 7px;
}

.flip-clock-wrapper {
    margin-right: 16px;
}

.timer {
    position: absolute;
    left: 0;
    bottom: 0;
    text-align: right;
}
.box-collateral img {
max-width: 98% !important;
}


.visible-xs,
.visible-sm,
.visible-md,
.visible-lg {
    display: none !important;
}
@media (max-width: 767px) {
    .visible-xs {
        display: block !important;
    }
    table.visible-xs {
        display: table;
    }
    tr.visible-xs {
        display: table-row !important;
    }
    th.visible-xs,
    td.visible-xs {
        display: table-cell !important;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .visible-sm {
        display: block !important;
    }
    table.visible-sm {
        display: table;
    }
    tr.visible-sm {
        display: table-row !important;
    }
    th.visible-sm,
    td.visible-sm {
        display: table-cell !important;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    .visible-md {
        display: block !important;
    }
    table.visible-md {
        display: table;
    }
    tr.visible-md {
        display: table-row !important;
    }
    th.visible-md,
    td.visible-md {
        display: table-cell !important;
    }
}
@media (min-width: 1200px) {
    .visible-lg {
        display: block !important;
    }
    table.visible-lg {
        display: table;
    }
    tr.visible-lg {
        display: table-row !important;
    }
    th.visible-lg,
    td.visible-lg {
        display: table-cell !important;
    }
}
@media (max-width: 767px) {
    .hidden-xs {
        display: none !important;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .hidden-sm {
        display: none !important;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    .hidden-md {
        display: none !important;
    }
}
@media (min-width: 1200px) {
    .hidden-lg {
        display: none !important;
    }
}
@media(max-width:767px){
    .flip-clock-wrapper {
        transform: scale(.5);
    }
}
@media (max-width: 992px) {
    body {
        direction: ltr;
    }
   /* body, .slider-wrapper {
        direction: rtl;
    }*/
    .main-body, footer, .quick-access, .search-section {
        direction: rtl;
    }

}